Subject: Re: SILENT SPRIING?

From: [email-masked] (John Taylor)
Date: Mon, 22 Apr 1996 01:36:15 GMT

[email-masked] (Andy Nachbaur) wrote:

>*FYI* More spring reports of few bees & few wild bees...from the BEE-L
>                    ----------------------------------------
>From: Ted Fischer <[email-masked]>
>Date:         Fri, 19 Apr 1996 09:20:47 -0400
>Subject:      Spring bee scarcity

>  REGARDING           Spring bee scarcity

Beeing a new beekeeper, I can't say I've always paid close attention
to bees in the past, however, I somewhat keyed to them now.  <grin>
I've noticed few honey bees and LOTS of big fat bumble bees.  Seems
like more than I've seen in past years.

John Taylor
Southeast Missouri
http://www.cris.com/~Johntrn1/index.shtml